<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Comfortaa-Bold.ttf">
            <string>Comfortaa-Bold</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CategoryDetailVC">
            <connections>
                <outlet property="loaderFooter" destination="A0D-6g-mwh" id="v2i-9G-XNQ"/>
                <outlet property="loaderImageView" destination="rod-Va-3h1" id="EoQ-e3-S9K"/>
                <outlet property="tableViewPosts" destination="tOV-lw-X8g" id="IAy-i3-GyA"/>
                <outlet property="titleLabel" destination="mvJ-hd-BqJ" id="56Q-5v-gTu"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="tOV-lw-X8g">
                    <rect key="frame" x="0.0" y="64" width="320" height="504"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="nWp-mx-6do"/>
                        <outlet property="delegate" destination="-1" id="AzB-Sg-nlh"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6ec-bJ-DGp">
                    <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Category" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mvJ-hd-BqJ">
                            <rect key="frame" x="102" y="6" width="116" height="32"/>
                            <fontDescription key="fontDescription" name="Comfortaa-Bold" family="Comfortaa" pointSize="25"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3Ed-4W-BEl">
                            <rect key="frame" x="0.0" y="6" width="46" height="32"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="3Ed-4W-BEl" secondAttribute="height" multiplier="23:16" id="N7A-JF-6Jv"/>
                            </constraints>
                            <state key="normal" image="ForgotPassword_LeftArrow"/>
                            <connections>
                                <action selector="onBack:" destination="-1" eventType="touchUpInside" id="T2F-Z8-HHK"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="3Ed-4W-BEl" firstAttribute="top" secondItem="6ec-bJ-DGp" secondAttribute="top" constant="6" id="11b-qy-RXB"/>
                        <constraint firstItem="mvJ-hd-BqJ" firstAttribute="centerX" secondItem="6ec-bJ-DGp" secondAttribute="centerX" id="AJY-Ug-mcT"/>
                        <constraint firstItem="mvJ-hd-BqJ" firstAttribute="centerY" secondItem="6ec-bJ-DGp" secondAttribute="centerY" id="Bjl-xV-gH2"/>
                        <constraint firstItem="3Ed-4W-BEl" firstAttribute="leading" secondItem="6ec-bJ-DGp" secondAttribute="leading" id="JCj-Db-3Nh"/>
                        <constraint firstAttribute="bottom" secondItem="3Ed-4W-BEl" secondAttribute="bottom" constant="6" id="ed1-HL-vOy"/>
                        <constraint firstAttribute="height" constant="44" id="sxa-BB-nnA"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="tOV-lw-X8g" secondAttribute="trailing" id="AcM-i9-Of4"/>
                <constraint firstItem="6ec-bJ-DGp" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Tvf-L8-RRl"/>
                <constraint firstItem="6ec-bJ-DGp" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="XdT-LQ-NFV"/>
                <constraint firstAttribute="trailing" secondItem="6ec-bJ-DGp" secondAttribute="trailing" id="d7B-Zx-KSh"/>
                <constraint firstItem="tOV-lw-X8g" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="m8G-Wh-WpB"/>
                <constraint firstAttribute="bottom" secondItem="tOV-lw-X8g" secondAttribute="bottom" id="mnX-V1-78S"/>
                <constraint firstItem="tOV-lw-X8g" firstAttribute="top" secondItem="6ec-bJ-DGp" secondAttribute="bottom" id="yfd-Y5-dSY"/>
            </constraints>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics" statusBarStyle="lightContent"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
        <view contentMode="scaleToFill" id="A0D-6g-mwh">
            <rect key="frame" x="0.0" y="0.0" width="312" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imgPagingRefresh" translatesAutoresizingMaskIntoConstraints="NO" id="rod-Va-3h1">
                    <rect key="frame" x="140" y="14" width="33" height="33"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="37" id="DSp-3Y-FMd"/>
                        <constraint firstAttribute="width" secondItem="rod-Va-3h1" secondAttribute="height" multiplier="1:1" id="dfL-Mi-f66"/>
                        <constraint firstAttribute="width" constant="33" id="eI9-Fl-Bwq"/>
                        <constraint firstAttribute="width" secondItem="rod-Va-3h1" secondAttribute="height" multiplier="37:32" id="nUs-Z1-YkA"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="DSp-3Y-FMd"/>
                            <exclude reference="nUs-Z1-YkA"/>
                        </mask>
                    </variation>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.1333333333" green="0.1215686275" blue="0.1215686275" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="rod-Va-3h1" firstAttribute="centerX" secondItem="A0D-6g-mwh" secondAttribute="centerX" id="TpH-qH-bnH"/>
                <constraint firstItem="rod-Va-3h1" firstAttribute="centerY" secondItem="A0D-6g-mwh" secondAttribute="centerY" id="d6s-lW-aG5"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="812" y="291"/>
        </view>
    </objects>
    <resources>
        <image name="ForgotPassword_LeftArrow" width="17" height="32"/>
        <image name="imgPagingRefresh" width="38" height="35"/>
    </resources>
</document>
